Bug 683655 - CVE-2011-1146 libvirt: several API calls do not honour read-only connection [fedora-all]
CVE-2011-1146 libvirt: several API calls do not honour read-only connection [...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1146
  Show dependency treegraph
 
Reported: 2011-03-09 18:11 EST by Petr Matousek
Modified: 2011-04-19 00:23 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-18 23:38:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Matousek 2011-03-09 18:11:16 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=683650

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-03-14 21:24:19 EDT
libvirt-0.8.3-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libvirt-0.8.3-5.fc14
Comment 2 Fedora Update System 2011-03-14 21:47:58 EDT
libvirt-0.8.2-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libvirt-0.8.2-2.fc13
Comment 3 Fedora Update System 2011-03-14 22:03:41 EDT
libvirt-0.8.8-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libvirt-0.8.8-3.fc15
Comment 4 Daniel Veillard 2011-03-15 02:45:12 EDT
Fixed by a build in rawhide too,

Daniel
Comment 5 Fedora Update System 2011-03-16 05:45:06 EDT
libvirt-0.8.3-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libvirt-0.8.3-6.fc14
Comment 6 Fedora Update System 2011-03-16 05:46:16 EDT
libvirt-0.8.2-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libvirt-0.8.2-3.fc13
Comment 7 Fedora Update System 2011-03-19 01:50:35 EDT
libvirt-0.8.8-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-04-04 12:43:04 EDT
libvirt-0.8.3-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libvirt-0.8.3-7.fc14
Comment 9 Fedora Update System 2011-04-04 12:52:44 EDT
libvirt-0.8.2-4.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libvirt-0.8.2-4.fc13
Comment 10 Fedora Update System 2011-04-05 16:35:00 EDT
libvirt-0.8.2-6.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libvirt-0.8.2-6.fc13
Comment 11 Fedora Update System 2011-04-05 16:49:28 EDT
libvirt-0.8.3-9.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libvirt-0.8.3-9.fc14
Comment 12 Fedora Update System 2011-04-11 17:00:11 EDT
libvirt-0.8.3-9.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2011-04-18 17:23:15 EDT
libvirt-0.8.2-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Laine Stump 2011-04-18 23:38:43 EDT
The builds containing the fix for this issue have been pushed to:

   F13: Comment 13
   F14: Comment 12
   F15: Comment 7
   Rawhide: Comment 4

This means that it is fixed in all versions of Fedora still being supported, so this tracking bug is now being closed.

Note You need to log in before you can comment on or make changes to this bug.